Groovy 1.7.0

## groovy.util
Interface ResourceConnector

    interface ResourceConnector

Base interface for customizing where resources can be found for the `GroovyScriptEngine`.

author:
  sam

Method Summary
`URLConnection` | `getResourceConnection(String name)` Retrieve a URLConnection to a script referenced by name.

Method Detail

### getResourceConnection

    public URLConnection getResourceConnection(String name)

  Retrieve a URLConnection to a script referenced by name.
  param:
    name
  throws:
    ResourceException

Copyright © 2003-2009 The Codehaus. All rights reserved.